{
    "key": "radiation_zone_dullingot",
    "category": "metal",
    "primary": 7.8,
    "secondary": 4.2,
    "tertiary": 3.1,
    "durability": 380,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 75,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 5,
    "attributes": {
        "generic.armor": 4
    },
    "tints": {
        "glyph": "697f70",
        "texture": "697f70"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "radiation_zone:dullingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}